*{font-family: sans-serif;}

nav li{display: inline-block; margin-top: 5px}
nav img{margin-left: -15px; margin-right: 5px}
nav a{text-align: center; margin-right: 30px; text-decoration: none; color: black;}
nav a:hover{text-decoration: underline;}

header{text-align: center;}
header a{color: white; text-decoration: none;}
header button{
	background-color: #c2195b;
	padding: 16px;
	border-radius: 25px;
	color: white;
	font-weight: bold;
	font-size: 16px;
	display: block;
	margin: auto;
}

main h1{text-align: center}

footer{background-color: #012440; color: white; padding: 20px;}
footer ul{list-style-type: none }
footer a{color: white; text-decoration: none;}
footer a:hover{text-decoration: underline;}
.footer{display: flex; margin-top: 15px; margin-right: 15px}
footer div{justify-content: space-between; flex-wrap: wrap;}

span{display: block; text-align: center; margin: auto}
span a{text-decoration: none; color: black;}
span a:hover{text-decoration: underline; color: blue;}